Bug 170834 - dia "man page" is in HTML
dia "man page" is in HTML
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 14:34 EDT by Andre Robatino
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.94-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 11:44:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2005-10-14 14:34:41 EDT
Description of problem:
  The dia man page is in HTML.  Hence, "man dia" shows the HTML version of the doc.

Version-Release number of selected component (if applicable):
dia-0.94-12.fc4

How reproducible:
always

Steps to Reproduce:
1. "man dia"
  
Actual results:
  HTML version of doc.

Expected results:
  Text-based version of doc.

Additional info:
  The file at issue is /usr/share/man/man1/dia.1.gz.  It looks fine when
uncompressed and viewed in a browser.
Comment 1 Caolan McNamara 2005-10-20 10:43:30 EDT
ah!, i see the problem

Note You need to log in before you can comment on or make changes to this bug.